#Sat Jun 05 16:19:36 CEST 2021
jzy3d-releases|http\://maven.jzy3d.org/releases/|sources=1622902689980
jzy3d-releases|http\://maven.jzy3d.org/releases|sources=1622902693496
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|javadoc=1622902690792
jzy3d-releases|https\://maven.jzy3d.org/releases/|javadoc=1622902692945
jzy3d-releases|https\://maven.jzy3d.org/releases/|sources=1622902691918
central|https\://repo.maven.apache.org/maven2|javadoc=1622902776106
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|javadoc=1622902692945
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|sources=1622902689980
jzy3d-releases|http\://maven.jzy3d.org/releases/|javadoc=1622902690792
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots|sources=1622902693496
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|sources=1622902691918
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots|javadoc=1622902776106
central|https\://repo.maven.apache.org/maven2|sources=1622902693496
jzy3d-releases|http\://maven.jzy3d.org/releases|javadoc=1622902776106
